@charset "UTF-8";

/*お知らせ一覧
-------------------------------------*/
#news {
    margin-bottom: 10rem;
}

#news ul li a {
    width: 100%;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    display: flex;
    border-bottom: 1px solid #707070;
}

#news ul li a .day {
    display: inline-block;
    width: 15%;
    color: #707070;
}

#news ul li a .cont {
    display: inline-block;
    width: 50%;
    padding-right: 3rem;
}

#news ul li a .tag {
    display: inline-block;
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 1.4rem;
    padding: 0 1.5rem;
    border-radius: 5px;
    color: #F38D00;
    border: 1px solid #F38D00;
}

#news ul li a .tag.harmot {
    color: #0A8800;
    border: 1px solid #0A8800;
}

#news ul li a .blue {
    color: #00A1E9;
    border: 1px solid #00A1E9;
}

#news ul li a .yellow {
    color: #FFA700;
    border: 1px solid #FFA700;
}


@media screen and (max-width: 900px) {
    #news {
        margin-bottom: 5rem;
    }

    #news ul li a {
        margin-bottom: 1.5rem;
        padding-bottom: 1.5rem;
        display: block;
    }

    #news ul li a .day {
        width: 100%;
    }

    #news ul li a .cont {
        width: 100%;
        padding-right: 0;
        margin-bottom: 8px;
    }

    #news ul li a .tag {
        height: 2.5rem;
        line-height: 2.2rem;
        font-size: 1.2rem;
        padding: 0 1.5rem;
    }
}


/*お知らせ詳細
-------------------------------------*/
#news-detail {
    margin-bottom: 10rem;
}

#news-detail .tag {
    display: inline-block;
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 1.4rem;
    padding: 0 1.5rem;
    border-radius: 5px;
    margin-bottom: 1rem;
    color: #EB6101;
    border: 1px solid #EB6101;
}

#news-detail .harmot {
    color: #0A8800;
    border: 1px solid #0A8800;
}

#news-detail h3 {
    font-size: 3rem;
    font-family: 'noto-medium';
    letter-spacing: 0.1em;
}

#news-detail .day {
    font-size: 1.4rem;
    color: #707070;
}

#news-detail .news-txt {
    margin-top: 2.5rem;
}
#news-detail .news-txt pre{
white-space:normal;
word-break: break-all;
}


@media screen and (max-width: 900px) {
    #news-detail {
        margin-bottom: 5rem;
    }

    #news-detail h3 {
        font-size: 2rem;
        margin-bottom: 1rem;
    }
}